#jahreszeiten #season a#summer.styleswitch.iIcons.summerIcon {
	background-color: #FEBA36;
}
.spring, .autumn, .winter {
    display: none;
}
 #headerImage .summer {
	display: block !important;
}
#headerImage .autumn,
#headerImage .spring,
#headerImage .winter {
	display: none !important;
}
#headerImagesNavi span#slider-prev.spring a.bx-prev,
#headerImagesNavi span#slider-next.spring a.bx-next,
#headerImagesNavi span#slider-prev.autumn a.bx-prev,
#headerImagesNavi span#slider-next.autumn a.bx-next,
#headerImagesNavi span#slider-prev.winter a.bx-prev,
#headerImagesNavi span#slider-next.winter a.bx-next {
	display: none !important;
}
#slogansummer {
	display: block !important;
}
#sloganspring,
#sloganautumn,
#sloganwinter, #sloganwintermain {
	display: none !important;
}
#jahreszeiten #season a#summer {
	opacity: 1;
}